/* Album */
"title_album" = "Álbum";
"tooltip_album" = "Álbum difere";

/* App Version */
"title_app_version" = "Versão do Aplicativo";
"tooltip_app_version" = "Versão do aplicativo difere";

/* Artist */
"title_artist" = "Artista";
"tooltip_artist" = "Artista difere";

/* Audio Bit Rate */
"title_audio_bitrate" = "Taxa de Bits";
"tooltip_audio_bitrate" = "Taxa de bits difere";

/* Date of Modification */
"title_date_of_modification" = "Data";
"tooltip_date_of_modification" = "Data da última modificação difere";

/* Path Extension */
"title_path_extension" = "Formato";
"tooltip_path_extension" = "Extensão de arquivo difere";

/* Favorite */
"title_favorite" = "Favorito";
"tooltip_favorite" = "Cópias favoritas e não favoritas encontradas";


/* Image Size */
"title_image_size" = "Dimensões";
"tooltip_image_size" = "Tamanho de imagem difere";

/* Loved */
"title_loved" = "Curtida";
"tooltip_loved" = "Cópias curtidas e não curtidas encontradas";

/* Path */
"title_path" = "Caminho";
"tooltip_path" = "Local no disco difere";

/* Play Count */
"title_play_count" = "Contagem de Reprodução";
"tooltip_play_count" = "Contagem de reprodução difere";

/* Play Date */
"title_play_date" = "Data de Reprodução";
"tooltip_play_date" = "Data da última reprodução difere";

/* Rating */
"title_play_rating" = "Classificação";
"tooltip_play_rating" = "Classificação da música difere";

/* Size */
"title_play_size" = "Tamanho";
"tooltip_play_size" = "Tamanho no disco difere";
